» Ubuntu » Pakiety » precise (12.04LTS) » math » octave-plot
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: octave-plot  ]

Pakiet: octave-plot (1.0.8-1) [universe]

Odnośniki dla octave-plot

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego octave-plot:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

additional plotting tools for Octave

Inne pakiety związane z octave-plot

  • wymaga
  • poleca
  • sugeruje
  • dep: octave3.2 (>= 3.2.0-1)
    GNU Octave language for numerical computations (3.2 branch)

Pobieranie octave-plot

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 9,3 KiB100,0 KiB [lista plików]
i386 9,3 KiB100,0 KiB [lista plików]